header {
       /* height: 100px;
        display: flex;
        align-items: center;
        background: #6441A5;  /* fallback for old browsers */
       /* background: -webkit-linear-gradient(to right, #2a0845, #6441A5);  /* Chrome 10-25, Safari 5.1-6 */
       /**/
       background-color: rgb(238, 232, 232);
     /*  background-image: linear-gradient(#686565, rgb(158, 158, 157)); */
        padding: 60px;
        text-align: center;
        color: black;
        font-size: 30px;
        
}







button {
    border: 1px solid lightgray;
    background-color: transparent;
    padding: 10px;
    border-radius: 4px;   
}


  


  footer > p {
    align: center;
	text-align : center;
	font-size : 70%
}

.containerSpecijalnePonude{
    background-color: rgb(213, 235, 230);
    position: relative;
    width: 100%;
    padding-top: 50%;
    z-index: -1;
}

.Main {
    z-index: -1;
}